This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

# Frontend Challenge

## Advice

This app its ment to be used with a provided API.

* navigate to server folder
* Run the API reading the server folder settings

Ones you have the API running on localhost:3000 you can start using this Frontend

## Available Scripts

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.<br>
Because the API runs on 3000, your will be asked to run it on a different port. Type "y" and "enter"

Open [http://localhost:3001](http://localhost:3001) to view it in the browser.

The page will reload if you make edits.<br>
You will also see any lint errors in the console.

## Observations

I didn\`t understand the needs of our client, in respect of the fotter.
If i let it fixed bottom it wouldn\`t be mobile firts. So i put it at the end, and works fine.
(If you want it sticky go to `Footer.jsx` line number 9 and change `top:0` for `bottom:0`)